#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: HsYAML-aeson
version: 0.2.0.0
id: HsYAML-aeson-0.2.0.0-JhzhN0ymktv6iNGV9yAQND
key: HsYAML-aeson-0.2.0.0-JhzhN0ymktv6iNGV9yAQND
license: GPL-2.0-or-later
copyright: 2018-2019 Herbert Valerio Riedel
maintainer: hvr@gnu.org
author: Herbert Valerio Riedel
synopsis: JSON to YAML Adapter
description:
    The [YAML 1.2](https://yaml.org/spec/1.2/spec.html) format provides
    a much richer data-model and feature-set
    than the [JavaScript Object Notation (JSON)](https://tools.ietf.org/html/rfc7159) format.
    However, sometimes it'\''s desirable to ignore the extra capabilities
    and treat YAML as if it was merely a more convenient markup format
    for humans to write JSON data. To this end this module provides a
    compatibility layer atop [HsYAML](https://hackage.haskell.org/package/HsYAML)
    which allows decoding YAML documents in the more limited JSON data-model while also providing
    convenience by reusing [aeson](https://hackage.haskell.org/package/aeson)'\''s
    '\''FromJSON'\'' instances for decoding the YAML data into native Haskell data types.
category: Text, Codec, Web, JSON, YAML
abi: 3ca99f0c39f0c62a62a7b89bc4771a83
exposed: True
exposed-modules:
    Data.YAML.Aeson
import-dirs: /usr/lib/ghc-8.6.5/site-local/HsYAML-aeson-0.2.0.0
library-dirs: /usr/lib/ghc-8.6.5/site-local/HsYAML-aeson-0.2.0.0
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.6.5/HsYAML-aeson-0.2.0.0
hs-libraries: HSHsYAML-aeson-0.2.0.0-JhzhN0ymktv6iNGV9yAQND
depends:
    HsYAML-0.2.1.0-D3T4PA5342sHxJ07KDQM6B
    aeson-1.4.6.0-CiaXZAeXHZVFAwtBJgfqtS base-4.12.0.0
    bytestring-0.10.8.2 containers-0.6.0.1 mtl-2.2.2
    scientific-0.3.6.2-L1dtV0bHm4E7J1We1UVw6b text-1.2.3.1
    unordered-containers-0.2.10.0-I7fVjyE8Jdj8B73xO2uGET
    vector-0.12.0.3-2LEYu9M2i7lERDtz76XG3n
haddock-interfaces: /usr/share/doc/haskell-hsyaml-aeson/html/HsYAML-aeson.haddock
haddock-html: /usr/share/doc/haskell-hsyaml-aeson/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

